Iniciador de Aplicações

Pode iniciar uma aplicação (qualquer ficheiro executável) no seu computador passando um dedo atribuído pelo sensor.

Pelo menos um dedo registado deve permanecer não atribuído para apresentar o Biomenu. Assim, o número máximo de aplicações que pode iniciar deste modo é igual ao número de dedos registados - 1.

O que pretende fazer:
Criar a associação entre um dedo registado e uma aplicação


Iniciador de Aplicações

Para criar a associação entre o dedo registado e a aplicação:

  1. Aceda ao menu Iniciar > Programas > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Centro de Controlo.
    OU
    Passe o dedo para apresentar o Biomenu e seleccione Centro de Controlo.
  2. Seleccione Definições > Definições do Utilizador. É necessária autenticação. Passe o dedo sobre o sensor de impressões digitais quando solicitado.
  3. Seleccione o separador Aplicações.
  4. Clique no botão Adicionar. É apresentada a caixa de diálogo Aplicação.
  5. Seleccione um dedo registado livre. É apresentada uma caixa de diálogo com uma solicitação para registar mais dedos se não houver nenhum disponível.
  6. Introduza o nome da aplicação. (Este nome é apresentado no separador Aplicações nas Definições do Utilizador.)
  7. Procure a aplicação que pretende iniciar. Esta aplicação pode ser qualquer ficheiro executável (por exemplo, Iexplorer.exe).
  8. Opcionalmente, pode introduzir parâmetros adicionais no campo Parâmetros da aplicação. Se não tiver a certeza, deixe este campo vazio. Consulte exemplos de parâmetros de aplicação abaixo.
    Exemplos de parâmetros de aplicação
    • É possível abrir um Web site ao iniciar um browser da Web, tal como o Internet Explorer. Introduza o endereço de um Web site (tal como www.upek.com) no campo Parâmetros da aplicação para iniciar esse Web site de cada vez que passar o dedo atribuído e abrir o browser.
    • É possível abrir um ficheiro utilizando uma aplicação, como é o caso dos documentos do Microsoft Word. Introduza o caminho do ficheiro entre aspas (por exemplo, "C:\Documents and Settings\a.sua.conta\Os meus documentos\documento.doc"). O ficheiro documento.doc será aberto pelo Word de cada vez que passar o dedo. É possível utilizar mais do que um parâmetro para a mesma aplicação.
      • É possível utilizar mais do que um parâmetro para a mesma aplicação.
  9. Clique em OK.

Para editar posteriormente a combinação de impressões digitais/aplicação, clique no botão Editar.
Para eliminar a combinação de impressões digitais/aplicação, clique no botão Eliminar.